@font-face {
  font-family: "Roboto-Bold";
  src: url("../fonts/Roboto-Bold.eot?") format("eot"),
  url("../fonts/Roboto-Bold.woff") format("woff"),
  url("../fonts/Roboto-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/Roboto-Regular.eot?") format("eot"),
  url("../fonts/Roboto-Regular.woff") format("woff"),
  url("../fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto-Medium";
  src: url("../fonts/Roboto-Medium.eot?") format("eot"),
  url("../fonts/Roboto-Medium.woff") format("woff"),
  url("../fonts/Roboto-Medium.ttf") format("truetype");
}